// 获取商户列表
// /tAdmin/pageAdmin
// 获取账户基本详情
// /tAdmin/getAdmin
// 获取账户详情-提现信息
// /tJoinpayMch/getMch
// 修改账户信息
// /tAdmin/updateAdmin

import axios from '../../utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 获取商户列表
export function getAdminList(params) {
  return axios.get(`/SZWL-SERVER/tAdmin/pageAdmin?${stringToUrl(params)}`);
}
// 获取账户基本详情
export function getAdmin(params) {
  return axios.get(`/SZWL-SERVER/tAdmin/getAdmin?${stringToUrl(params)}`);
}
// 获取账户基本详情-提现信息
export function getAdminMch(params) {
  return axios.get(`/SZWL-SERVER/tJoinpayMch/getMch?${stringToUrl(params)}`);
}
// 修改账户信息
export function updateAdmin(params) {
  // tAdmin/update
  return axios.post(`/SZWL-SERVER/tAdmin/update`, params);
}
